.moduletable_menu ul,ul.menu li,ul#mainlevel li{
	list-style:none;
	padding:0;
}
#content .moduletable_menu ul{
	list-style:none;
	list-style-position:outside;
	padding:0;
}
#content .moduletable_menu ul li{
	line-height:normal;
}
ul.menu a:link,ul.menu a:visited{	
	border-bottom:1px solid #E0DEC6;
	color:#fff;
	display:block;
	font:11px Helvetica, Arial, sans-serif;	
	line-height:18px;
	padding-bottom:2px;
	padding-top:2px;
	text-align:left;
	text-decoration:none;
	width:250px;
}
ul.menu a:hover{
	background:#FAFAFA;
	color:#fff;
}
ul.menu li.active a{
	color:#fff;
	font-weight:bold;
}
ul.menu li.active:hover a{
	color:#FFFFFF;
	text-decoration:none;
}
ul.menu ul a:link,ul.menu ul a:visited{
	border-bottom:1px solid #EDEDED;
	color:#fff;
	display:block;
	font:11px Helvetica, Arial, sans-serif;	
	line-height:18px;
	padding:3px;	
	text-align:left;
	text-decoration:none;
	width:180px;
}
ul.menu ul a:hover{
	color:#fff;
	text-decoration:none;
}
#rightcolumn ul.menu li.parent ul,#rightcolumn ul.menu li.parent ul li.parent ul{	
	background:#F3F2E3;
	display:none;
	right:200px;	
	z-index:9999;
}
#rightcolumn ul.menu li.parent ul li.parent ul{
	right:99%;
	position:relative;
	top:44%;
}
#rightcolumn ul.menu li.parent:hover ul,#rightcolumn ul.menu li.parent ul li.parent:hover ul{
	display:block; 
	position:absolute; 
}
#rightcolumn ul.menu li.active:hover li.active:hover a,#rightcolumn ul.menu li.active:hover li.active:hover li.active:hover a{
	color:#C0C0C0;
	text-decoration:none;
}
#rightcolumn ul.menu li.active:hover li.active a,#rightcolumn ul.menu li.active:hover li.active:hover li.active a{
	color:#333333;	
	font-weight:bold;
}
#rightcolumn ul.menu li.active:hover li a,#rightcolumn ul.menu li.active:hover li.active:hover li a{	
	color:#666666;
	font-weight:normal;
}
#rightcolumn ul.menu li.active:hover li a:hover,#rightcolumn ul.menu li.active:hover li.active:hover li a:hover{
	background:#ffffff;
	color:#C0C0C0;
}

#footer ul.menu{
	padding:15px;
	text-align:left;
}
#footer ul.menu li{
	display:inline;
}
#footer ul.menu li a:link,#footer ul.menu li a:visited{
	border:none;
	color:#000;
	display:inline;
	font:10px Helvetica, Arial, sans-serif;	
	line-height:18px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	text-decoration:none;
}
#footer ul.menu li a:hover{
	background:none;
	color:#000000;
	font-size:10px;
	text-decoration:none;
}
#footer ul.menu li.active a:hover{
	background:none;
	color:#000000;
	font-size:10px;
	text-decoration:none;
}
#footer ul.menu li.active a{
	color:#000;
	font-weight:normal;
}


#menu ul.menu li a:link,#menu ul.menu li a:visited{
	border:none;
	color:#fff;
	font:normal 13px Helvetica, Arial, sans-serif;	
	letter-spacing:0;
	padding:0;	
	text-decoration:none;
	width:auto;
	font-weight: bold;
}

#menu .moduletable_menu .menu .item7 a span, #menu .moduletable_menu .menu .item8 a span, #menu .moduletable_menu .menu .item9 a span {
color: #AC1F2C;	
}

#menu ul.menu li a {
	color: #fff;	
}


#menu ul.menu li a:hover{
	background:none;
	color:#AC1F2C;
}
#menu ul.menu li.active a{
	color:#AC1F2C;
}
#menu ul.menu li.active a:hover{
	color:#fff;
}
#menu ul.menu{
	padding:1px 0 0 10px;
}
#menu ul.menu li{
	float:left;	
	padding-right: 10px;
	padding-top: 15px;
}
#menu ul.menu li.parent ul li a:link,#menu ul.menu li.parent ul li a:visited{
	background:none;
	border:none;
	border-top:1px solid #CCC;
	padding:4px;
}
#menu ul.menu li.parent ul,#menu ul.menu li.parent ul li.parent ul{	
	border:1px solid #CCC;
	border-top:none;
	background:#F3F2E3;
	display:none;
	z-index:9999;
}
#menu ul.menu li.parent:hover ul,#menu ul.menu li.parent ul li.parent:hover ul{
	display:block; 
	position:absolute; 
}
#menu ul.menu li.parent ul li{	
	clear:both; 
	display:block;
	width:100%;
}
#menu ul.menu li.parent ul li.parent ul{	
	left:99%;
	position:relative;
	top:44%;
}
#menu ul.menu li.active:hover li.active:hover a,#menu ul.menu li.active:hover li.active:hover li.active:hover a{
	background:none;
	color:#FA6603;
	text-decoration:none;
}
#menu ul.menu li.active:hover li.active a,#menu ul.menu li.active:hover li.active:hover li.active a{
	background:none;
	color:#000000;
	font-weight:normal;
}
#menu ul.menu li.active:hover li a,#menu ul.menu li.active:hover li.parent:hover li a{
	background:none;
	color:#666;
	font-weight:normal;
}
#menu ul.menu li.active li:hover a,#menu ul.menu li.active:hover li.parent:hover li a:hover{
	background:none;
	color:#FA6603;
}
ul.menu,ul.menu ul{
	margin:0;
	padding:0;
}